## Command: ed ##
```
usage: ed [-h] address [data [data ...]]
```
Write hex dwords at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| address | The address to write to. |
| data | The dwords to write. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


